.clearfix { 
	zoom: 1;
    display: table;
}

input,
textarea {
	background: #fff;
	border: 0;
}
input {
	padding: 3px;
}
textarea {
	padding-left: 3px;
	width: 99%;
}
div.button input {
	color: #fff;
	background: #0274be;
	border: 0;
	cursor: pointer;
	outline: none;
}

#bottom-content .logo-area {
	padding-bottom: 0;
}
#footer .foo-cont .email {
	overflow: hidden;
}

.contact-block {
	margin-left: 30px;
	height: 180px;
}
.content .detail-product ul.small-img li,
.content .detail-product .related li {
	display: inline;
	padding-right: 2px;
}
.content .detail-product ul.small-img {
	height: 60px;
}
.entry-product .umb-table .row-head .cell-image {
	width: 20px;
}
.entry-product .clamp-detail-table a.price-button {
	margin-left: 15px !important;
}
.entry-product .clamp-detail-table form.qty-form {
	margin-right: 10px;
}
.entry-product .parts-table a.cart-button {
	margin-top: -1.8em !important;
	margin-bottom: 0 !important;
}

.sidebar #tabs ul.tab-panel li.last {
	background: #c4c6c7 url(../img/title-sidebar-bg.png) repeat-x;
}
.sidebar #tabs ul.tab-panel li.last a {
	height: 15px;
}
.search-form div.select select {
	width: 100%;
}
.search-form div.checkbox input {
	float: left;
	margin-right: 10px;
	background: none;
}

#main-content input.shopping-button {
	padding-left: 0;
	padding-right: 0;
}
.shoping-cart div.cart-table .cell-quantity input {
	padding: 15px 0;
	height: 15px;
}
.shoping-cart div.cart-wrapper div.text label,
.shoping-cart div.cart-wrapper div.textarea label {
	float: left;
}
.shoping-cart div.cart-wrapper div.radio-list li {
	display: inline;
}
.shoping-cart div.cart-wrapper div.input .desc br {
	display: none;
}
.shoping-cart div.cart-wrapper.register {
	height: 45px;
}